import datetime
import random

def time_simulate(now_time):
    delta_second_number = random.randint(1, 10)
    delta_second = datetime.timedelta(seconds=delta_second_number)
    now_time = now_time + delta_second
    return now_time
